任务单 #8210

表記揺れ:ヴラド侯/候
开放日期: 2006-03-26 13:14 最后更新: 2006-04-08 16:05

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

jslashem-0.0.7E7F2-J0.1.2.diffにおいて、「ヴラド侯」「ヴラド
候」の両方の記述が見られます。

貴族に対する尊称としては前者の「侯」の方が適切かと思われます。

任务单历史 (3/4 Histories)

2006-03-27 23:14 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。
確認しました。

当該の問題はJNetHackのほうにも言えますので、JNetHackのほうにも
問題をあげておきます。
2006-03-29 23:48 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSに修正を反映しました。

http://cvs.sourceforge.jp/cgi-bin/viewcvs.cgi/jslashem/jslashem/dat/jtrnsobj.dat?r1=1.8&r2=1.9
2006-04-08 16:05 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

JSLASH'EM-0.0.7E6F2-J0.1.3をリリースしたので閉じます。
2006-04-08 16:05 Updated by: so-miya
  • Ticket Close date is changed to 2006-04-08 16:05

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名